Follow-up Comment #10, bug #18227 (project freeciv):

Your latest config.log shows exactly same error message than before, which
makes no sense with latest version of my patch - it errors to code that simply
doesn't exist. So you have not applied latest version of the patch, one from
comment #5.

    _______________________________________________________

Reply to this item at:

  <http://gna.org/bugs/?18227>

_______________________________________________
  Message sent via/by Gna!
  http://gna.org/


_______________________________________________
Freeciv-dev mailing list
Freeciv-dev@gna.org
https://mail.gna.org/listinfo/freeciv-dev

Reply via email to